@font-face {
  font-family: 'firaGo';
  src: url('fonts/FiraGO-Book.eot');
  src: url('fonts/FiraGO-Book.eot?#iefix') format('embedded-opentype'),
    url('fonts/FiraGO-Book.woff') format('woff'),
    url('fonts/FiraGO-Book.ttf') format('truetype'),
    url('fonts/FiraGO-Book.svg#alefbold') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'firaGo';
  src: url('fonts/FiraGO-Medium.eot');
  src: url('fonts/FiraGO-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/FiraGO-Medium.woff') format('woff'),
    url('fonts/FiraGO-Medium.ttf') format('truetype'),
    url('fonts/FiraGO-Medium.svg#alefbold') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'firaGo';
  src: url('fonts/FiraGO-SemiBold.eot');
  src: url('fonts/FiraGO-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/FiraGO-SemiBold.woff') format('woff'),
    url('fonts/FiraGO-SemiBold.ttf') format('truetype'),
    url('fonts/FiraGO-SemiBold.svg#alefbold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'firaGo';
  src: url('fonts/FiraGO-Heavy.eot');
  src: url('fonts/FiraGO-Heavy.eot?#iefix') format('embedded-opentype'),
    url('fonts/FiraGO-Heavy') format('woff'),
    url('fonts/FiraGO-Heavy.ttf') format('truetype'),
    url('fonts/FiraGO-Heavy.svg#alefbold') format('svg');
  font-weight: 900;
  font-style: normal;
}
